<?php

if( ! class_exists('Ph_Booking_Reminder_Common') ) {
	class Ph_Booking_Reminder_Common {
		private static $notification_settings;
		private static $settings_id = 'ph_booking_settings_notifications';

		/**
		 * Get Bookings Notification Settings.
		 */
		public static function get_booking_reminder_settings() {
			if( empty(self::$notification_settings) )	self::$notification_settings = get_option( self::$settings_id, array() );
			return self::$notification_settings;
		}

		/**
		 * Get Default Email Content.
		 */
		public static function get_default_email_content() {
			$email_content = "Hi [CUSTOMER_NAME],<br><br>I request you to check the bookings details for your appointment with [SITE_NAME].<br><br>[BOOKING_DETAILS]<br><br>We look forward to serving you.<br>Regards<br>Admin";
			return $email_content;
		}
	}
}
new Ph_Booking_Reminder_Common();