<?php
if( ! defined('ABSPATH') )	exit;

?>

<form method="post" action="" id="">
	<h2><?php _e('Email Notification Settings','bookings-and-appointments-for-woocommerce');?></h2>
	
	<table class="form-table">
		<tr valign="top">
			<th scope="row" class="titledesc">
				<label for="ph_bookings_enable_notifications">Enable Bookings Notifications</label>
			</th>
			<td class="forminp forminp-checkbox">
				<input type="checkbox" name="ph_bookings_enable_notifications" id="ph_bookings_enable_notifications" <?php echo ( $this->enabled ? 'checked' : null);?> >
				<span>Enable</span>
			</td>
		</tr>
		<tr valign="top">
			<th scope="row" class="titledesc">
				<label for="ph_bookings_notification_email_subject">Email Subject</label>
			</th>
			<td class="forminp forminp-text">
				<input type="text" name="ph_bookings_notification_email_subject" id="ph_bookings_notification_email_subject" value="<?php echo $this->email_subject;?>" style="width:40%;">
			</td>
		</tr>
		<tr valign="top">
			<th scope="row" class="titledesc">
				<label for="ph_bookings_notification_email_content">Email Content</label>
			</th>
			<td class="forminp forminp-textarea">
				<textarea name="ph_bookings_notification_email_content" rows="20" cols="70" placeholder="<?php echo Ph_Booking_Reminder_Common::get_default_email_content(); ?>" ><?php echo $this->email_content;?></textarea>
			</td>
		</tr>
		<tr valign="top">
			<th scope="row" class="titledesc">
				<label for="ph_bookings_notification_email_content">Notification Time (In minutes)</label>
			</th>
			<td class="forminp forminp-textarea">
			<input type="text" name="ph_bookings_notification_time" id="ph_bookings_notification_time" value="<?php echo $this->notification_time;?>" style="width:40%;">
			</td>
		</tr>
	</table>

	<p class="submit">
		<button name="save" class="button-primary woocommerce-save-button" type="submit" value="Save changes">Save changes</button>
	</p>
</form>